<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
    <LangVersion>latest</LangVersion>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <DocumentationFile>bin\Debug\netcoreapp3.0\GxPress.Entity.xml</DocumentationFile>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="WorkFlow\FlowApproverCheck.cs" />
    <Compile Remove="WorkFlow\FlowCarbonCopy.cs" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Infrastructure\GxPress.Common\GxPress.Common.csproj" />
    <ProjectReference Include="..\GxPress.EnumConst\GxPress.EnumConst.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Datory" Version="1.0.13" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="tede2\" />
    <Folder Include="tede2\Category\" />
    <Folder Include="tede2\Media\" />
  </ItemGroup>
</Project>
